<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Portafolio de trabajo - MHL</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.3.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
            <div class="container">
                <!-- <a class="navbar-brand" href="#page-top"><img src="assets/img/logos/logo-portafolio.png" alt="..." /></a> -->
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars ms-1"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav text-uppercase ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link" href="#services">Tecnologias</a></li>
                        <li class="nav-item"><a class="nav-link" href="#portfolio">Proyectos</a></li>
                        <li class="nav-item"><a class="nav-link" href="#about">Acerca de</a></li>                        
                        <li class="nav-item"><a class="nav-link" href="#contact">Información de contacto</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Masthead-->
        <header class="masthead">
            <div class="container">
                <div class="masthead-subheading">Bienvenido a Nuestro Portafolio!</div>
                <div class="masthead-heading text-uppercase">habilidades de trabajo</div>
                <a class="btn btn-primary btn-xl text-uppercase bg-info" href="#services">Contactanos</a>
            </div>
        </header>
        <!-- Services-->
        <section class="page-section" id="services">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Servicios</h2>
                    <h3 class="section-subheading text-muted">Es un gusto poder atenderte y brindarte nuestros servicios.</h3>
                </div>
                <div class="row text-center">
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-info"></i>
                            <i class="fas fa-code fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3">Programación de Páginas/Sistemas Web</h4>
                        <p class="text-muted">Desarrollamos aplicaciones web usando tegnologías como HTML, CSS, Javascript, Django, Bootstrap, PostgreSQL,
                            Github y Gitlab para control de versiones. Manejo de servidores vps basados en debian para hacer el deploy de la aplicación web, etc.
                        </p>
                    </div>
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-info"></i>
                            <i class="fas fa-laptop fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3">Mantenimiento de Equipos de Computo</h4>
                        <p class="text-muted">Optimizamos el rendimiento de los equipos de computo con el formateo e instalación de SO; y programas básicos como Suite de Office, Antivirus,
                            Lectores de PDF, ArcGIS pro, etc; Desfragmentación de discos, Eliminación de Bloatware, etc.
                        </p>
                    </div>
                    <div class="col-md-4">
                        <span class="fa-stack fa-4x">
                            <i class="fas fa-circle fa-stack-2x text-info"></i>
                            <i class="fas fa-network-wired fa-stack-1x fa-inverse"></i>
                        </span>
                        <h4 class="my-3">Configuración de Redes y Ponchado de Cable UTP</h4>
                        <p class="text-muted">Configuramos equipos de red como antenas Ubiquiti y Tplink, modems y ponchado de cable de red UTP para establecer conexión de internet en los hogares
                            através de enlaces punto a punto. </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Portfolio Grid-->
        <section class="page-section bg-light" id="portfolio">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Portafolio de Trabajo</h2>
                    <h3 class="section-subheading text-muted">Lista de proyectos realizados.</h3>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-sm-6 mb-4">
                        <!-- Portfolio item 1-->
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-bs-toggle="modal" href="#portfolioModal1">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/img/redes.webp" alt="..." />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading">Sistema de Gestión de Apoyos</div>
                                <div class="portfolio-caption-subheading text-muted">Proyecto 1</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 mb-4">
                        <!-- Portfolio item 2-->
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-bs-toggle="modal" href="#portfolioModal2">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/img/devs.webp" alt="..." />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading">Zanet - Redes y Comunicaciones</div>
                                <div class="portfolio-caption-subheading text-muted">Proyecto 2</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 mb-4">
                        <!-- Portfolio item 3-->
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-bs-toggle="modal" href="#portfolioModal3">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/img/coding-man.webp" alt="..." />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading">Página Publicitaria con Wordpress</div>
                                <div class="portfolio-caption-subheading text-muted">Proyecto 3</div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-4 col-sm-6 mb-4 mb-lg-0">
                        <!-- Portfolio item 4-->
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-bs-toggle="modal" href="#portfolioModal4">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/img/portfolio/informe-de-analitica.webp" alt="..." />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading">Análisis de Datos - Apoyos Ecónomicos</div>
                                <div class="portfolio-caption-subheading text-muted">Informe de Analítica</div>
                            </div>
                        </div>
                    </div>

                    <!-- certificado django -->
                    <div class="col-lg-4 col-sm-6 mb-4 mb-sm-0">
                        <!-- Portfolio item 5-->
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-bs-toggle="modal" href="#portfolioModal5">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/img/certificado-django.jpg" alt="certificado-django" />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading">CERTIFICADO - Framework Web Django/Python</div>
                                <div class="portfolio-caption-subheading text-muted">UDEMY</div>
                            </div>
                        </div>
                    </div>                   
                    
                    <div class="col-lg-4 col-sm-6">
                        <!-- Portfolio item 6-->
                        <div class="portfolio-item">
                            <a class="portfolio-link" data-bs-toggle="modal" href="#portfolioModal6">
                                <div class="portfolio-hover">
                                    <div class="portfolio-hover-content"><i class="fas fa-plus fa-3x"></i></div>
                                </div>
                                <img class="img-fluid" src="assets/img/portfolio/drf-2.png" alt="..." />
                            </a>
                            <div class="portfolio-caption">
                                <div class="portfolio-caption-heading">API Rest</div>
                                <div class="portfolio-caption-subheading text-muted">Cliente Angular y API Rest</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- About-->
        <section class="page-section" id="about">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Acerca de: Manuel Herrera Lara</h2>
                    <h3 class="section-subheading text-muted">Ingeniero de Software</h3>
                </div>
                <ul class="timeline">
                    <li>
                        <div class="timeline-image"><img class="rounded-circle img-fluid img-thumbnail" src="assets/img/about/logo-IS.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>2014-2020</h4>
                                <h4 class="subheading">Ingeniería de Software - UAZ</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted text-end">Curse el plan de estudios de Ingeniería de Software, apasionándome más el desarrollo web, bases de datos y un poco de desarrollo móvil. 
                                Tome como materias de especialidad minería de datos y desarrollo de aplicaciones web; y ahora estoy enfocado el desarrollo de rest API.!</p></div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/2.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>2019-2020</h4>
                                <h4 class="subheading">Servicio Social - Unidad de Transparencia y Acceso a la Información</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Mantenimiento de la página web, publicación de gacetas y contenido personalizado
                                en las plataformas digitales, Mantenimiento de hardware y software en los equipos de cómputo: como lo fue cambio de discos HDD por SSD, optimización y rendimiento,
                                instalación de sistemas operativos y programas básicos, etc.!</p></div>
                        </div>
                    </li>
                    <li>
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/redes.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>2020-2022</h4>
                                <h4 class="subheading">Zanet /Microempresa de Redes y Telecomunicaciones</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Configuración de equipo de red como módems, antenas Tp-link y Ubiquiti,
                                ponchado de cable UTP, etc.; para instalar internet en los hogares a través de  enlaces punto a punto.
                                Cree una pequeña página para dar publicidad de los diferentes servicios ofrecidos y costos/planes de internet;
                                y un sistema en Python y Django para administrar los registros y pagos de los clientes, etc.!</p></div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image"><img class="rounded-circle img-fluid" src="assets/img/about/4.jpg" alt="..." /></div>
                        <div class="timeline-panel">
                            <div class="timeline-heading">
                                <h4>Agosto 2022</h4>
                                <h4 class="subheading">Secretaría Técnica</h4>
                            </div>
                            <div class="timeline-body"><p class="text-muted">Desarrollo de aplicaciones web con Python, Django, PostgreSQL, HTML, CSS, Javascript, Bootstrap, Nginx y DigitalOcean,
                                mantenimiento de equipos de cómputo en software y hardware, publicaciones en página web oficial del H. Ayuntamiento de Pinos, Zacatecas, etc!</p></div>
                        </div>
                    </li>
                    <li class="timeline-inverted">
                        <div class="timeline-image">
                            <h4>
                                Se parte 
                                <br />
                                De nuestra
                                <br />
                                Historia!
                            </h4>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        <!-- Team-->
        <section class="page-section bg-light" id="team">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Universidad Autónoma de Zacatecas</h2>
                    <h3 class="section-subheading text-muted">Ingeniero de Software</h3>
                </div>
                <div class="row">
                    <!-- <div class="col-lg-4">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle" src="assets/img/team/1.jpg" alt="..." />
                            <h4>Parveen Anand</h4>
                            <p class="text-muted">Lead Designer</p>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Parveen Anand Twitter Profile"><i class="fab fa-twitter"></i></a>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Parveen Anand Facebook Profile"><i class="fab fa-facebook-f"></i></a>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Parveen Anand LinkedIn Profile"><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div> -->
                    <div class="col-lg-12">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle" src="assets/img/mhl.jpeg" alt="..." />
                            <h4>Manuel Herrera Lara</h4>
                            <p class="text-muted">Desarrollador Backend - Junior</p>
                            <a class="btn btn-dark btn-social mx-2" href="#!" servicesproject
                            aria-label="Diana Petersen Twitter Profile"><i class="fa fa-phone" aria-hidden="true"></i></a>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Diana Petersen Facebook Profile"><i class="fa fa-envelope" aria-hidden="true">m.herreralara80@gmail.com</i></a>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Diana Petersen LinkedIn Profile"><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div>
                    <!-- <div class="col-lg-4">
                        <div class="team-member">
                            <img class="mx-auto rounded-circle" src="assets/img/team/3.jpg" alt="..." />
                            <h4>Larry Parker</h4>
                            <p class="text-muted">Lead Developer</p>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Larry Parker Twitter Profile"><i class="fab fa-twitter"></i></a>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Larry Parker Facebook Profile"><i class="fab fa-facebook-f"></i></a>
                            <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Larry Parker LinkedIn Profile"><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div> -->
                </div>
                <div class="row">
                    <div class="col-lg-8 mx-auto text-center">
                        <p class="large text-muted" style="text-align: justify;">
                           Contamos con las siguientes habilidades: Desarrollo web, creación de bases de datos MySQL, PostgreSQL, ORACLE y mongo DB, Configuración
                           de modems; antenas ubiquiti y tplink para conexión de enlaces punto apunto. Conocimientos básicos en lenguaje R, mantenimiento básico de equipos de computo; manejo de git y gitlab para control de versiones.
                           Hacer deploy en servidores vps basados en debian y actualmente estamos aprendiendo la creación de API's REST y desarrollo de aplicaciones móviles con flutter.
                           Manejo de distribuciones linux basadas en Debian y Ubuntu.
                        </p>
                </div>
                </div>
            </div>
        </section>
        <!-- Clients-->
        <div class="py-5">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-3 col-sm-6 my-3">
                        <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="assets/img/logos/microsoft.svg" alt="..." aria-label="Microsoft Logo" /></a>
                    </div>
                    <div class="col-md-3 col-sm-6 my-3">
                        <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="assets/img/logos/google.svg" alt="..." aria-label="Google Logo" /></a>
                    </div>
                    <div class="col-md-3 col-sm-6 my-3">
                        <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="assets/img/logos/facebook.svg" alt="..." aria-label="Facebook Logo" /></a>
                    </div>
                    <div class="col-md-3 col-sm-6 my-3">
                        <a href="#!"><img class="img-fluid img-brand d-block mx-auto" src="assets/img/logos/ibm.svg" alt="..." aria-label="IBM Logo" /></a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Contact-->
        <section class="page-section" id="contact">
            <div class="container">
                <div class="text-center">
                    <h2 class="section-heading text-uppercase">Contactanos</h2>
                    <h3 class="section-subheading text-muted">Envianos un mensaje a nuestra dirección de correo electrónico..</h3>
                </div>
                <!-- * * * * * * * * * * * * * * *-->
                <!-- * * SB Forms Contact Form * *-->
                <!-- * * * * * * * * * * * * * * *-->
                <!-- This form is pre-integrated with SB Forms.-->
                <!-- To make this form functional, sign up at-->
                <!-- https://startbootstrap.com/solution/contact-forms-->
                <!-- to get an API token!-->
                <form id="contactForm" data-sb-form-api-token="API_TOKEN">
                    <div class="row align-items-stretch mb-5">
                        <div class="col-md-6">
                            <div class="form-group">
                                <!-- Name input-->
                                <input class="form-control" id="name" type="text" placeholder="Nombre: *" data-sb-validations="required" />
                                <div class="invalid-feedback" data-sb-feedback="name:required">Un nombre es requerido.</div>
                            </div>
                            <div class="form-group">
                                <!-- Email address input-->
                                <input class="form-control" id="email" type="email" placeholder="Correo Electrónico: *" data-sb-validations="required,email" />
                                <div class="invalid-feedback" data-sb-feedback="email:required">Un correo es requerido.</div>
                                <div class="invalid-feedback" data-sb-feedback="email:email">Correo no válido.</div>
                            </div>
                            <div class="form-group mb-md-0">
                                <!-- Phone number input-->
                                <input class="form-control" id="phone" type="tel" placeholder="Escribe tu número de telefono: *" data-sb-validations="required" />
                                <div class="invalid-feedback" data-sb-feedback="phone:required">Un número telefonico es requerido.</div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-group-textarea mb-md-0">
                                <!-- Message input-->
                                <textarea class="form-control" id="message" placeholder="Escribe un mensaje: *" data-sb-validations="required"></textarea>
                                <div class="invalid-feedback" data-sb-feedback="message:required">Un mensaje es requerido.</div>
                            </div>
                        </div>
                    </div>
                    <!-- Submit success message-->
                    <!---->
                    <!-- This is what your users will see when the form-->
                    <!-- has successfully submitted-->
                    <div class="d-none" id="submitSuccessMessage">
                        <div class="text-center text-white mb-3">
                            <div class="fw-bolder">Envío del formulario exitoso!</div>
                            <!-- To activate this form, sign up at
                            <br />
                            <a href="https://startbootstrap.com/solution/contact-forms">https://startbootstrap.com/solution/contact-forms</a> -->
                        </div>
                    </div>
                    <!-- Submit error message-->
                    <!---->
                    <!-- This is what your users will see when there is-->
                    <!-- an error submitting the form-->
                    <div class="d-none" id="submitErrorMessage"><div class="text-center text-danger mb-3">Error al enviar mensaje!</div></div>
                    <!-- Submit Button-->
                    <div class="text-center"><button class="btn btn-primary btn-xl text-uppercase disabled" id="submitButton" type="submit">Enviar mensaje</button></div>
                </form>
            </div>
        </section>
        <!-- Footer-->
        <footer class="footer py-4">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 text-lg-start">Copyright; &copy; Portafolio personal 2023</div>
                    <div class="col-lg-4 my-3 my-lg-0">
                        <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Twitter"><i class="fab fa-twitter"></i></a>
                        <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="Facebook"><i class="fab fa-facebook-f"></i></a>
                        <a class="btn btn-dark btn-social mx-2" href="#!" aria-label="LinkedIn"><i class="fab fa-linkedin-in"></i></a>
                    </div>
                    <div class="col-lg-4 text-lg-end">
                        <a class="link-dark text-decoration-none me-3" href="#!">Politicas de privacidad</a>
                        <a class="link-dark text-decoration-none" href="#!">Términos de Uso</a>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Portfolio Modals-->
        <!-- Portfolio item 1 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase">Sistema de Gestión de Apoyos</h2>
                                    <p class="item-intro text-muted">Sistema Administartivo para el H. Ayuntamiento de Pinos, Zacatecas.</p>
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/apoyos-1.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/apoyos-2.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/apoyos-3.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/listado-apoyos.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/apoyos-pinos.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/apoyos-pinos-2.png" alt="..." />
                                    <p style="text-align: justify;">Sistema enfocado en el control y gestión de apoyos entregados a las personas del municipio, el cuál 
                                        administra a los beneficiarios apoyados, los encargados de ruta, los tipos de apoyos entregados, las comunidades de origen de los 
                                        beneficiarios, los empleados del H. Ayuntamiento, departamentos y puestos de trabajo!</p>
                                    <ul class="list-inline">
                                        <li>
                                            <strong>Cliente:</strong>
                                            H. Ayuntamiento de Pinos, Zacatecas
                                        </li>
                                        <li>
                                            <strong>Categoría:</strong>
                                            Desarrollo Web
                                        </li>
                                    </ul>
                                    <button class="btn btn-primary btn-xl text-uppercase" data-bs-dismiss="modal" type="button">
                                        <i class="fas fa-xmark me-1"></i>
                                        Cerrar Proyecto
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 2 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase">Za-NET: Control de Clientes de Internet</h2>
                                    <p class="item-intro text-muted">Sistema Administrativo.</p>
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/zanet.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/zanet-1.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/zanet-2.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/zanet-3.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/zanet-4.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/zanet-5.png" alt="..." />
                                    <p style="text-align: justify;">Sistema enfocado en administrar los clientes de internet, historial de pagos, instalaciones realizadas,
                                        reportes/recibos de pago, administrar información de los equipos adquiridos por los clientes como modems y antenas;
                                        así como la emisora en la que están conectados. Informar los diferentes planes de internet, costos de instalación,
                                        ubicación de oficinas y mostrar información de contacto para recibir reportes de falla en el servicio.!</p>
                                    <ul class="list-inline">
                                        <li>
                                            <strong>Cliente:</strong>
                                            Miguel Contreras Rangel - Director de Za-NET(Microempresa de Redes y Telecomunicaciones)
                                        </li>
                                        <li>
                                            <strong>Categoría:</strong>
                                            Programación y Diseño de Sistemas Web
                                        </li>
                                    </ul>
                                    <button class="btn btn-primary btn-xl text-uppercase" data-bs-dismiss="modal" type="button">
                                        <i class="fas fa-xmark me-1"></i>
                                        Cerrar Proyecto
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 3 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase">Página Publicitaria de Internet Local</h2>
                                    <p class="item-intro text-muted">Página diseñada con Wordpress.</p>
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-1.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-2.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-3.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-4.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-5.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-6.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-7.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-8.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/web-9.png" alt="..." />
                                    <p style="text-align: justify;">Página publicitaria que muestra los diferentes planes de internet, costos de instalación y ubicación de oficinas; 
                                        comunidadaes donde hay cobertura del servicio, etc!</p>
                                    <ul class="list-inline">
                                        <li>
                                            <strong>Cliente:</strong>
                                            Miguel Contreras Rangel - Director de Za-NET(Microempresa de Redes y Telecomunicaciones)
                                        </li>
                                        <li>
                                            <strong>Categoría:</strong>
                                            Diseño Web
                                        </li>
                                    </ul>
                                    <button class="btn btn-primary btn-xl text-uppercase" data-bs-dismiss="modal" type="button">
                                        <i class="fas fa-xmark me-1"></i>
                                        Cerrar Proyecto
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 4 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase">Análisis de Datos con Sheets y Looker Studio</h2>
                                    <p class="item-intro text-muted">Informe de Analítica.</p>
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/informe-de-datos.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/informe-3.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/informe-4.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/informe-5.png" alt="..." />
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/informe-6.png" alt="..." />                                
                                    <p style="text-align: justify;">Realizamos análisis de datos de los apoyos entregados a personas de diferentes comunidades, logrando
                                        identificar las comunidades más apoyadas, sección más apoyada, departamento que mas apoyos entregó, historial de
                                        apoyos de cada beneficiario, distribución de los apoyos más entregados, ubicar a un grupo de personas especifico 
                                        atraves de cruces o inner join, etc!</p>
                                    <ul class="list-inline">
                                        <li>
                                            <strong>Cliente:</strong>
                                            H. Ayuntamiento de Pinos, Zacatecas
                                        </li>
                                        <li>
                                            <strong>Categoría:</strong>
                                            Análisis/Ciencia de Datos
                                        </li>
                                    </ul>
                                    <button class="btn btn-primary btn-xl text-uppercase" data-bs-dismiss="modal" type="button">
                                        <i class="fas fa-xmark me-1"></i>
                                        Cerrar Proyecto
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 5 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal5" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase">Certificado del Framework Web Django/Python</h2>
                                    <p class="item-intro text-muted">Aplicación Web</p>
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/certificado-django.webp" alt="..." />
                                    <p style="text-align: justify;">Curso sobre una plataforma web de ventas/registros de productos y clientes; donde se contempla el manejo de las herramientas de django como lo es:
                                        creación de modelos, vistas, plantillas, uso del ORM, herencia de templates, uso de postgreSQL, deploy en vps, manejo básico de bootstrap,
                                        uso de git y gitlab para control de versiones, etc!</p>
                                    <ul class="list-inline">
                                        <li>
                                            <strong>Habilidad: </strong>
                                            Desarrollo de aplicaciones web con Django/Python
                                        </li>
                                        <li>
                                            <strong>Categoria:</strong>
                                            Desarrollo Web
                                        </li>
                                    </ul>
                                    <button class="btn btn-primary btn-xl text-uppercase" data-bs-dismiss="modal" type="button">
                                        <i class="fas fa-xmark me-1"></i>
                                        Cerrar Proyecto
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Portfolio item 6 modal popup-->
        <div class="portfolio-modal modal fade" id="portfolioModal6" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="close-modal" data-bs-dismiss="modal"><img src="assets/img/close-icon.svg" alt="Close modal" /></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-8">
                                <div class="modal-body">
                                    <!-- Project details-->
                                    <h2 class="text-uppercase">API Rest y Cliente Angular</h2>
                                    <p class="item-intro text-muted">Manejo y consumo de API´s.</p>
                                    <img class="img-fluid d-block mx-auto" src="assets/img/portfolio/drf-2.png" alt="..." />
                                    <p>Se construyó una interfaz gráfica en angular para consumir una API Rest, desarrollada en DRF(Django Rest Framework);
                                        se aplican los métodos http más comúnes como GET, POST, PUT, DELETE; la serialización de objetos, vistas genéricas, vistas
                                        basadas en clases y funciones, etc.
                                    </p>
                                    <ul class="list-inline">
                                        <li>
                                            <strong>Cliente:</strong>
                                            Practicas personales
                                        </li>
                                        <li>
                                            <strong>Categoria:</strong>
                                            Desarrollo Web
                                        </li>
                                    </ul>
                                    <button class="btn btn-primary btn-xl text-uppercase" data-bs-dismiss="modal" type="button">
                                        <i class="fas fa-xmark me-1"></i>
                                        Cerrar Proyecto
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
        <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
        <!-- * *                               SB Forms JS                               * *-->
        <!-- * * Activate your form at https://startbootstrap.com/solution/contact-forms * *-->
        <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
        <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script>
    </body>
</html>
